Subject: double click problem

From: Ian Hitchman <[email-masked]>
Date: Wed, 18 Apr 2001 12:27:22 +0100 (BST)

Dear Netatalk,

Please could someone help me.
I have a big problem. System redhat 7 netatalk-1.4b2+asun2.1.4-0.i386.rpm
+ netatalk-1.5pre6-1rh7.i386.rpm.
I am not sure if this is a netatalk or network problem. I recently
added some disks to a hardware raid 5 array and after copying with rsync
user directories back I noticed that I could not open a number of
photoshop files on double click from the server. Files drag and drop fine,
many double click open intermittently. Files opened through the
application can take some time to open on a quiet network, many hang and
crash the Mac. I have two similar boxes on the same switch and they
appear to be fine except for DID errors. I have copied users to Macs
and then back to the server remaking there home directories but to no
avail. I get no syslog errors. Has anyone else had this?

All the best

Ian.